Bug 840481 - Incorrect description of a "Distributed Filesystem"
Incorrect description of a "Distributed Filesystem"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
low Severity high
: ---
: ---
Assigned To: Divya
SATHEESARAN
:
Depends On:
Blocks: 858423
  Show dependency treegraph
 
Reported: 2012-07-16 09:20 EDT by Niels de Vos
Modified: 2015-04-10 03:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 858423 (view as bug list)
Environment:
Last Closed: 2015-04-10 03:17:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niels de Vos 2012-07-16 09:20:21 EDT
The description of "Distributed File System" on page 13 (http://docs.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html-single/Administration_Guide/index.html#chap-Administration_Guide-storage_concepts) explains what a networked filesystem is. The "distributed file system" should point out that the data from the filesystem is spread over multiple servers/bricks.
Comment 1 Divya 2012-09-04 07:07:20 EDT
Hi Niels,

Revised version is as follows:

"A file system that allows multiple clients to concurrently access data spread across multiple servers/bricks in a trusted storage pool. Sharing data is fundamental to all distributed file system."

Do let me know if you have any further comments before I update the guide with the revised version.

Thanks,
Divya
Comment 2 Niels de Vos 2012-09-04 11:41:20 EDT
"Sharing data is fundamental to all distributed file system." is not really clear in this context. The most important part of a "distributed filesystem" is that the data is stored/retrieved from multiple servers/bricks. Maybe you can write if like something as

"Data sharing among multiple locations is fundamental to all distributed file system."

Thanks,
Niels
Comment 3 Divya 2012-09-13 08:16:49 EDT
Updated Distributed File System description based on Niels suggestion. Updated guide is available at: http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/chap-Administration_Guide-storage_concepts.html
Comment 4 SATHEESARAN 2012-10-10 03:32:02 EDT
Moving this bug to VERIFIED state

Note You need to log in before you can comment on or make changes to this bug.